<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (14) on Fri May 29 23:30:56 CEST 2020 -->
<title>O-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-05-29">
<meta name="description" content="index: O">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="split-index">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:O">
<!--   -->
</a>
<h2 class="title">O</h2>
<dl>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedCredit()">onMouseClickedCredit()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked credit of games appears.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedCredit()">onMouseClickedCredit()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked credit.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedCreditCall()">onMouseClickedCreditCall()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked credit call.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedCreditCall()">onMouseClickedCreditCall()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked credit call.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/TopInGameMenu/TopInGameMenuController.html#onMouseClickedMusic()">onMouseClickedMusic()</a></span> - Method in class Heroes.TopInGameMenu.<a href="../Heroes/TopInGameMenu/TopInGameMenuController.html" title="class in Heroes.TopInGameMenu">TopInGameMenuController</a></dt>
<dd>
<div class="block">On mouse clicked music.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedPlay()">onMouseClickedPlay()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked play if pseudony entered
 call the function Call and treat the exception</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedPlay()">onMouseClickedPlay()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked play.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedPlayCall()">onMouseClickedPlayCall()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked play call.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedPlayCall()">onMouseClickedPlayCall()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked play call.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/TopInGameMenu/TopInGameMenuController.html#onMouseClickedPlayPause()">onMouseClickedPlayPause()</a></span> - Method in class Heroes.TopInGameMenu.<a href="../Heroes/TopInGameMenu/TopInGameMenuController.html" title="class in Heroes.TopInGameMenu">TopInGameMenuController</a></dt>
<dd>
<div class="block">On mouse clicked play pause.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedQuit()">onMouseClickedQuit()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked quit.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuController.html#onMouseClickedSettings()">onMouseClickedSettings()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuController.html" title="class in Heroes.MenuInterface">MenuController</a></dt>
<dd>
<div class="block">On mouse clicked settings.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedSettings()">onMouseClickedSettings()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked settings.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Heroes/MenuInterface/MenuPlayerController.html#onMouseClickedTowersImprovements()">onMouseClickedTowersImprovements()</a></span> - Method in class Heroes.MenuInterface.<a href="../Heroes/MenuInterface/MenuPlayerController.html" title="class in Heroes.MenuInterface">MenuPlayerController</a></dt>
<dd>
<div class="block">On mouse clicked towers improvements.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
